/* -------- CONTENT ---------- */

#contenu h1 {
	font-size:16px;
	margin:15px 0;
	}

#contenu h2 {
	font-size:13px;
	/*margin:0 0 5px 20px !important;*/
	margin:0 0 5px 0;
	}

#contenu h2 + p {
	/*margin:0 0 25px 20px;*/
	}

#contenu h3 {
	font-size:12px;
	font-weight:bold;
	margin:0 0 10px 0;
	}

#contenu p {
	margin:0 0 15px 0;
	}

#contenu ul, #contenu ol {
	margin:0 0 30px 0;
	list-style:none;
	}

#contenu li {
	margin:12px;
	padding:0 0 0 20px;
	background:url(../img/construct/bg_menu.gif) no-repeat 0 7px;
	}

#contenu a:link, #contenu a:visited {
	text-decoration:none;
	}

hr {
	height:1px;
	clear:both;
	}

a:link, a:hover, a:visited{text-decoration:none;}
	


/* -------- IMAGES ---------- */

#contenu .imgright { /* LARGEUR PHOTOS : 300PX pour plus de cohérence */
	float: right;
	margin: 0 0 15px 15px;
	border:1px solid #aaa;
	}

